{% extends "layout.html" %}
{% block content %}

    <div class="content-section">
        <form method="POST" action="">
            {{ form.hidden_tag() }}
            <fieldset class="form-group">
                <legend class="border-bottom mb-4">CodeChef Virtual Contest Creater</legend>
            </fieldset>
            <img src="{{ url_for('static', filename='login.jpeg') }}" class="img-responsive img-rounded" width="100%">
            <div class="form-group" align="center">
                {{ form.submit(class="btn btn-outline-info") }}
            </div>

        </form>
    </div>


{% endblock content %}
